@charset "UTF-8";.red{color:red !important}
#page{background:#fff;}
body{font-family:"aller",sans-serif;font-style:normal;font-weight:400;}
strong{font-family:"aller",sans-serif;font-style:normal;font-weight:700;}
a:hover{cursor:pointer;}
#systemMessage {background:#013c5d; font-size:15px; line-height:1; color:#fff; text-align:center;}
#systemMessage.highlight_message {padding:10px 20px;}
.grecaptcha-badge {opacity:0;}
.header{background:#013c5d;display:block;height:82px;position:relative;z-index:9990}
.menu{background:#fff;display:block;height:61px;position:relative;}
figure.logo{position:absolute;top:0;left:0;width:204px;height:178px;z-index:9990}
figure.logo figcaption{font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:11px;color:#015680;margin:-57px 0 0 22px;-webkit-font-smoothing:antialiased;}
.mini-nav{padding:33px 0 0 250px;color:#fff;font-size:25px;display:block;float:left;}
.mini-nav a{text-decoration:none;color:#fff;padding:0 4px;display:inline-block;}
.mini-nav a:hover{color:#ffef01;}
.phone{color:#fff;font-size:18px;display:block;float:right;font-family:"aller";font-weight:700;-webkit-font-smoothing:antialiased;padding:25px 0 0 0;text-decoration:none;letter-spacing:1px;}
.phone a{color:#fff;text-decoration:none;}
.phone a span{display:inline-block;padding:0 5px;}
.phone img{width:30px;height:30px;display:inline;margin-bottom:-7px;}
.phone i {font-size:25px;}
.stores{float:right;display:block;margin:25px 0 0 35px;background:#58b5cc;font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:13px;color:#fff;-webkit-font-smoothing:antialiased;border:0;border-radius:4px;padding:8px 25px;outline:none}
.stores i{font-size:18px;margin-left:5px;color:#ffef01}
.summer .pres div:first-child{margin-bottom:50px;}
.summer .pres h2, .summer .pres h1{color:#B71282;}
.summer .pres h3{color:#de7ec6;}
.summer .pres li:before{border-color:transparent #B71282;}
.button.magenta.outline, .summer .cms_submit{color:#B71282;border:3px solid #B71282;background:none;}
.summer .pres img{float:right;width:auto;max-width:20%;margin:0px 0px 10px 20px;}
.summer .pres .form div:first-child{margin-bottom:0px;}
.summer .form .combined{width:50%;float:left;}
.button.magenta.outline.small{padding:10px 15px;font-size:12px;margin:0px;line-height:12px;}
.summer .pres h4{font-family:"aller";font-size:14px;color:#de7ec6;}
.summer .pres p.no-space-top{padding-top:0px;margin-top:4px;}
.summer .wrapper{max-width:1000px;}
.padi-logo{top:0px;right:0px;position:absolute;z-index:9990;width:134px;hegiht:172px;}
.icon{width:auto;display:inline;margin-right:10px;max-height:50px;margin-top:10px;}
.logos{margin-bottom:50px;}
.no-padding-top{padding-top:0px !important;}
.no-padding-bottom{padding-bottom:0px!important;}
section.block-one{padding-bottom:40px;}
.padding-left{padding-left:50px;}
.intro.left-column{padding:7% 0!important;}
.signup-left{float:left !important;}
iframe{width:100%;}
.pres hr{background:#eee;border:0;height:1px;margin:20px 0;display:block;}
.signup{padding:30px 0 0 0;width:85%;float:right;}
.signup label{font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:12px;padding:0 0 6px 0;-webkit-font-smoothing:antialiased;display:block}
.signup input[type="text"], .signup input[type="email"]{padding:10px 1px;border:1px solid #e5e5e5;width:98%;margin-bottom:10px;font-size:14px;font-weight:400;font-family:"aktiv-grotesk-std", sans-serif;font-style:normal;text-indent:10px;}
.dropdown{top:70px;width:300px;}
.dropdown{height:auto;position:absolute;right:0px;z-index:1200;color:#222;display:none;background:#fff;border-radius:4px;box-shadow:0 2px 10px rgba(0,0,0,.3);}
.dropdown:before{content:"";position:absolute;top:-5px;left:auto;border-width:0 5px 5px;border-style:solid;border-color:#fff transparent;display:block;width:0;bottom:auto;right:27px;}
.dropdown article{padding:30px 30px 20px 30px;text-align:left;}
.dropdown article ul{list-style:none;margin:0;padding:0}
.dropdown article ul li a{border-top:1px solid #eee;display:block;padding:7px 0;font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:12px;text-decoration:none;color:#024678;-webkit-font-smoothing:antialiased;text-align:left}
.dropdown article ul li a:hover{color:#0083c3;}
.dropdown article h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:20px;margin-bottom:10px;text-align:left;color:#0083c3}
.menu > nav{z-index:999 !important}
.menu > nav > ul{padding:0px 0 0 240px;}
.menu > nav > ul > li{display:block;float:left;padding:0 18px 0 13px;background:url(../img/divider.png) right 0em top 24px no-repeat;}
.menu > nav > ul > li:last-child{background:none}
.menu > nav > ul > li > a{padding:23px 0 16px 0;color:#58b5cc;font-family:"aller",sans-serif;font-style:normal;font-weight:700;text-transform:uppercase;font-size:15px;display:block;text-decoration:none;-webkit-font-smoothing:antialiased;}
.menu > nav > ul > li > a span{border-bottom:3px solid #fff;display:block}
.menu > nav > ul > li > a:hover span, .menu > nav > ul > li > a.menuactive span{border-bottom:3px solid #ffe300;color:#015680;display:block}
.nav > li > div{position:absolute;z-index:9999;left:0;top:55px;display:none;background:#0083c3;padding:0px;box-shadow:0 2px 3px rgba(0,0,0,0.1);overflow:hidden;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.nav > li > div p{color:#666;}
.nav > li > div.right{right:0;left:auto}
.container-1, .container-2, .container-3, .container-4{font-size:80%;}
.nav > li:hover > a{}
.nav > li:hover > div{display:block;}
a.menu-icon{width:36px;height:29px;background:#fff;color:#015680;position:absolute;right:30px;font-size:35px;top:12px;display:none;z-index:999}
.search{background:none;border:0;float:right;outline:none;color:#013C5D;font-size:17px;margin:19px 0 0 10px}
.searchopen{top:60px;width:100%;background:#015680;height:auto;position:absolute;right:0px;z-index:999;color:#222;display:none;padding:40px 0 40px 0}
.searchopen form{position:relative}
.searchopen input[type="text"]{background:#015680;border-bottom:1px solid #0083c3;padding:10px 0;width:100%;border-left:0;border-right:0;border-top:0;font-family:"aktiv-grotesk-std",sans-serif;font-style:normal;font-weight:300;font-size:20px;outline:none;color:#fff;}
.searchopen .search-icn{position:absolute;right:0;top:10px;color:#ffef01;background:none;border:0;font-size:17px;outline:none}
.searchopen::-webkit-input-placeholder{color:#0083c3;}
.searchopen:-moz-placeholder{color:#0083c3;}
.searchopen::-moz-placeholder{color:#0083c3;}
.searchopen:-ms-input-placeholder{color:#0083c3;}
.signup{padding:30px 0 0 0;width:85%;float:left;}
.signup label{font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:12px;padding:0 0 6px 0;-webkit-font-smoothing:antialiased;display:block}
.signup input[type="text"], .signup input[type="email"]{padding:10px 1px;border:1px solid #e5e5e5;width:98%;margin-bottom:10px;font-size:14px;font-weight:400;font-family:"aktiv-grotesk-std", sans-serif;font-style:normal;text-indent:10px;}
.wide{width:75%;}
.container-drop ul{margin:0;padding:0;}
.container-drop ul li{width:33.33333333333333%;float:left;}
.container-drop ul li a{font-size:17px;display:block;padding:10px;color:#fff;text-decoration:none;font-family:"aller",sans-serif;font-style:normal;font-weight:400;text-transform:uppercase;border-bottom:1px solid #1fa1e0;margin:0 20px;-webkit-font-smoothing:antialiased;}
.container-drop ul li a:hover{color:#ffe300;}
.container-drop{width:100%;position:relative;z-index:9999}
.inner{padding:40px;display:block;overflow:hidden}
.banner{position:relative;z-index:900;width:100%;}
.banner img{position:relative;z-index:400}
.banner-text{font-size:72px;position:absolute;left:0;top:25%;color:#fff;font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:62px;-webkit-font-smoothing:antialiased;width:100%;z-index:900;}
.padi{position:absolute;display:block;right:12.5%;top:10%;}
.padi img{border-radius:2px;}
.flexslider2{width:100%}
.headings .padi{top:35px;}
.curve-banner-1{width:356px;height:83px;display:block;margin:0 auto;position:relative;z-index:900;background:url(../img/banner-1-curve.png) top no-repeat}
.curve-banner-2{width:356px;height:83px;display:block;margin:0 auto;position:relative;z-index:900;background:url(../img/banner-2-curve.png) top no-repeat}
.curve-banner-3{width:356px;height:83px;display:block;margin:0 auto;position:relative;z-index:900;background:url(../img/banner-3-curve.png) top no-repeat}
.curve-banner-4{width:356px;height:83px;display:block;margin:0 auto;position:relative;z-index:900;background:url(../img/banner-4-curve.png) top no-repeat}
.curve-banner-5{width:356px;height:83px;display:block;margin:0 auto;position:relative;z-index:900;background:url(../img/banner-5-curve.png) top no-repeat}
.summer-banner .button{padding:25px 35px;font-size:22px;background:#58b5cc;color:#fff;}
.feature-banner{margin-top:-83px;position:relative;z-index:700;}
.feature-banner-text{text-align:center;position:absolute;width:100%;top:34%;}
.feature-banner-text h1{font-size:72px;color:#fff;font-family:"aller",sans-serif;font-style:normal;font-weight:400;line-height:60px;-webkit-font-smoothing:antialiased;}
.feature-banner-text p{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:26px;color:#fff;margin:20px 0;-webkit-font-smoothing:antialiased;}
.line-up{background:url(../img/line-up.png);display:block;position:absolute;top:0;left:0;height:17px;z-index:800;width:100%}
.line-down{background:url(../img/line-dwn.png);display:block;position:absolute;bottom:0;left:0;height:17px;z-index:800;width:100%}
.line-down-grey{background:url(../img/line-dwn-grey.png);display:block;position:absolute;bottom:0;left:0;height:17px;z-index:800;width:100%}
.flexslider2 .flex-direction-nav{display:none !important}
.flex-control-paging{display:none}
.small-text{font-size:30px !important;line-height:10px;margin-top:-40px;}
.space{padding-top:30px !important;}
.content-container{position:relative;display:block}
.content-container a{color:#0083c3}
.enrolimg{padding:0 0 10% 0;}
.enrolimg img{border-radius:5px;}
.enrolling{padding:10% 0;}
.enrolling.nomargin{padding:0 0 10% 0;}
.enrolling h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:46px;color:#fff;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:center;text-transform:uppercase;}
.enrolling p{line-height:24px;font-size:20px;font-weight:400;color:#fff;text-align:center;}
.enrolling a{color:#fff;}
.enrolling ul{width:80%;margin:5px auto;padding:10px;}
.enrolling li{line-height:20px;font-size:15px;color:#fff;}
.intro{padding:10% 0;}
.intro.nomargin{padding:0 0 10% 0;}
.intro h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:36px;color:#3c3c3c;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:center;}
.intro p{line-height:24px;font-size:15px;color:#3c3c3c;}
.intro ul{margin:5px 15px;padding:10px;}
.intro li{line-height:20px;font-size:15px;color:#3c3c3c;}
.intro img{border-radius:5px;}
.intro2{padding:0 0 10% 0;}
.intro2 h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:36px;color:#3c3c3c;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:center;}
.intro2 p{line-height:24px;font-size:15px;color:#3c3c3c;}
.intro2 ul{margin:5px 15px;padding:10px;}
.intro2 li{line-height:20px;font-size:15px;color:#3c3c3c;}
.intro2 img{border-radius:5px;}
.courseintro{padding:5% 0 10% 0;}
.courseintro h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:26px;color:#3c3c3c;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:center;}
.courseintro p{line-height:24px;font-size:15px;color:#3c3c3c;}
.courseintro ul{margin:5px 15px;padding:10px;}
.courseintro li{line-height:20px;font-size:15px;color:#3c3c3c;}
.courseintro img{border-radius:5px;}
.testimonials{padding:10% 0 0 0;}
.testimonials h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:26px;color:#3c3c3c;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:center;}
.testimonials h2{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:18px;color:#024678;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:center;}
.testimonials h3{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:15px;color:#024678;-webkit-font-smoothing:antialiased;margin-bottom:20px;text-align:left;}
.testimonials p{line-height:18px;font-size:13px;color:#3c3c3c;margin:0 0 15px 0;}
.testimonials ul{margin:5px 15px;padding:10px;}
.testimonials li{line-height:20px;font-size:15px;color:#3c3c3c;}
.testimonials img{border-radius:140px;}
.testimonials hr{background:#fff;border:0;height:1px;margin:20px 0;display:block;}
.served{padding-bottom:100px;}
.services{padding:8% 5%;text-align:center;}
.services h2{font-family:"aller",sans-serif;font-style:normal;font-weight:400;line-height:30px;font-size:22px;color:#3c3c3c;-webkit-font-smoothing:antialiased;margin-bottom:20px;}
.services i{font-size:30px;color:#3c3c3c;margin:0 0 25px 0;}
.services p{line-height:24px;font-size:14px;color:#3c3c3c;}
.learned{padding-bottom:20px;}
.learn{padding:0 5% 0 5%;text-align:center;}
.learn h2{font-family:"aller",sans-serif;font-style:normal;font-weight:400;line-height:30px;font-size:22px;color:#3c3c3c;-webkit-font-smoothing:antialiased;margin-bottom:20px;}
.learn i{font-size:30px;color:#3c3c3c;margin:0 0 25px 0;}
.learn p{line-height:24px;font-size:14px;color:#3c3c3c;}
.learn img{border-radius:5px;width:100%;margin:0 0 15px 0;}
.video iframe{padding:0 0 4% 0;}
.breadcrumbs{padding-bottom:0;background:#eee;color:#013c5d;text-align:center;}
.breadcrumbs a{color:#013c5d;}
.bpad{padding:1% 0 1% 0;}
.features{padding:5% 0 5% 0;text-align:center;display:block;}
.features img{max-width:60px;margin:0 auto;display:block;}
.features p{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:20px;font-size:13px;color:#fff;-webkit-font-smoothing:antialiased;margin-bottom:10px;}
.features h2{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:20px;color:#fff;-webkit-font-smoothing:antialiased;margin-bottom:15px;text-transform:uppercase;}
.features a{color:#fff;text-decoration:none;}
.features p a{color:#fff;text-decoration:underline;}
.pres{padding:2% 0 5% 0;}
.pres2{padding:5% 0 2% 0;}
.pres h1, .pres2 h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:30px;font-size:36px;color:#024678;-webkit-font-smoothing:antialiased;margin-bottom:20px;}
.pres h2, .pres2 h2{font-family:"aller",sans-serif;font-style:normal;font-weight:700;line-height:29px;font-size:26px;color:#024678;-webkit-font-smoothing:antialiased;margin-bottom:20px;}
.pres h3, .pres2 h3{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:20px;color:#58b5cc;margin:10px 0;display:block}
.pres h4, .pres2 h4{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:30px;color:#58b5cc;margin:0px;display:block}
.pres p, .pres2 p{line-height:22px;font-size:14px;color:#3c3c3c;margin:7px 0;padding:7px 0}
.pres img, .pres2 img{border-radius:4px;margin-bottom:20px;}
.pres h1.aid{color:#168b18 !important;}
.pres h3.aid{color:#83c182 !important;}
.pres ul{list-style:none;margin-bottom:25px;display:block}
.pres li:before{content:"";border-color:transparent #58b5cc;border-style:solid;border-width:0.35em 0 0.35em 0.45em;display:block;height:0;width:0;left:-1em;top:1em;position:relative;}
.pres li{line-height:20px;font-size:14px;color:#3c3c3c;}
.pres li.package:before{content:"";border-color:transparent #58b5cc;border-style:solid;border-width:0.35em 0 0.35em 0.45em;display:inline-block;height:0;width:0;left:-1em;position:relative;top:-2px;}
.headings{background:url(../img/headings-bg.jpg) center top no-repeat #024678;padding:100px 0;text-align:center;position:relative}
.headings h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:36px;color:#fff;-webkit-font-smoothing:antialiased;}
.courseheadings{background:url(../img/headings-bg.jpg) center top no-repeat #024678;background-size:cover;padding:70px 0 0 0;text-align:center;position:relative}
.courseheadings h1{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:36px;color:#fff;-webkit-font-smoothing:antialiased;margin:0 0 20px 0;}
.courseheadings h2{font-family:"aller",sans-serif;font-style:normal;font-weight:700;font-size:18px;color:#fff;-webkit-font-smoothing:antialiased;margin:0 0 10px 0;}
.courseheadings a{color:#fff;text-decoration:none;}
.courseheadings p{font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:13px;color:#fff;-webkit-font-smoothing:antialiased;margin:0 0 10px 0;}
.img{width:auto !important}
.feature-boxes{background:#fff;padding:6em 0}
.block-one, .block-two{display:block;position:relative;overflow:hidden}
.block-one.line{background:url(../img/hr.png) bottom no-repeat}
.block-one.line figure{margin-bottom:30px;}
.block-one h3, .block-two h3{font-family:"aller",sans-serif;font-style:normal;margin:20px 0 0 0;font-weight:400;font-size:36px;-webkit-font-smoothing:antialiased;}
.block-one h3{color:#0083c3;}
.block-two h3{color:#024678;}
.block-one h4, .block-two h4{font-size:20px;color:#898989;margin:15px 0 10px 0;font-weight:500;}
.block-one h4.blog-title{clear:left;}
.no-img{clear:left;}
.block-one p{color:#898989;font-size:15px;line-height:24px;}
.block-two p{color:#898989;font-size:15px;line-height:24px;margin-top:10px;}
.block-two p strong{font-weight:500}
.block-one a{font-weight:700;color:#0083c3;font-size:15px;margin:20px 0 0 0;}
.turtle{float:left;max-width:530px;}
.turtle-text{float:right;max-width:44%;padding-top:0px}
.turtle-text .button{margin-top:20px;}
.wrapper-sml{max-width:1094px;margin:0 auto;}
.wrapper-grad{max-width:1055px;margin:0 auto;padding-bottom:50px;}
.wrapper-sml{max-width:800px;margin:0 auto;padding-bottom:50px;}
.grad{padding-right:20px;}
.padding-left{padding-left:60px;}
.padding-right{padding-right:60px;}
.grid-buttons{margin-left:-40px;margin-bottom:40px;display:block;overflow:hidden}
.grid-buttons > div a{background:#fafafa;display:block;margin-left:40px;margin-top:40px;padding:50px;min-height:130px;position:relative;overflow:hidden;text-decoration:none;border-radius:5px;}
.grid-buttons.pres > div a{margin-left:20px;margin-top:20px;padding:30px;min-height:120px;width:100%;}
.grid-buttons > div > a figure{position:absolute;z-index:600;left:0;top:0;height:auto;width:100%}
.grid-buttons > div > a figure img{height:auto;width:100%}
.grid-buttons > div > a:hover figure img{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;cursor:pointer;}
.grid-buttons > div > a:hover h3{color:#fff;}
.grid-buttons > div > a h3{font-size:40px;line-height:42px;font-family:"aller",sans-serif;font-style:normal;color:#fff;position:relative;z-index:800;max-width:90%;}
.grid-buttons > div > a .button{position:relative;z-index:800;}
.grid-buttons > div > a .button:hover{background:#222}
.light-blue{color:#58b5cc !important;}
.yellow{color:#ffe300}
.grey-bg{background:#eee;}
.blue-bg{background:#1c5986;}
.button, .cms_submit{border:0;font-family:"aller",sans-serif;font-style:normal;font-weight:400;line-height:11px;font-size:14px;color:#fff;background:#eee;display:inline-block !important;padding:17px 30px;text-decoration:none;text-transform:uppercase;margin:8px 0;-webkit-font-smoothing:antialiased;outline:none}
.button.yellow.outline{color:#ffe300;border:3px solid #ffe300;background:none;}
.button.yellow.outline:hover{color:#fff;border:3px solid #fff;}
.button.grey.outline{color:#6f7172;border:3px solid #6f7172;background:none;padding:10px 20px;font-size:13px}
.button.grey.outline:hover{color:#024678;border:3px solid #024678;}
.button.blue.outline, .cms_submit{color:#58b5cc;border:3px solid #58b5cc;background:none;padding:10px 20px;font-size:13px}
.button.blue.outline:hover, .cms_submit:hover{color:#024678;border:3px solid #024678;}
.highlight-form-field {border: 1px solid #cc0000 !important;}
.cms_submit{margin-top:30px;}
.buttons a{margin-right:5px;}
.a-right{text-align:right}
.customSelect{font-family:"aktiv-grotesk-std", sans-serif;font-style:normal;font-size:13px;padding:12px 20px;border:0;display:block;background:url(../img/arrow.gif) 97% no-repeat #fff;width:92%;margin:4px 0;border:1px solid #eee;}
.customSelectInner{width:100% !important}
.courses thead{background:#024678;}
.courses th{color:#fff}
.course-name{color:#024678;font-weight:700;}
.course-month{background:#eee;font-weight:700}
.courses.table thead th{border-left:none !important}
.store{display:block;padding:20px 0;border-top:1px solid #eee}
.store h2{font-size:13px;margin:0;display:block;color:#0083c3}
.store p{margin:0;}
.store .links{display:block;overflow:hidden;}
.store .links a{font-family:"aller",sans-serif;font-style:normal;font-weight:400;line-height:11px;font-size:12px;color:#024678;border:3px solid #024678;background:none;padding:7px 10px;display:inline-block;text-decoration:none;text-transform:uppercase;margin:8px 8px 8px 0;-webkit-font-smoothing:antialiased;outline:none}
.store .links a i{margin-right:5px;font-size:14px;}
.store .links a:hover{color:#58b5cc;border:3px solid #58b5cc;}
div#map{display:block;width:100%;height:100%;min-height:820px;margin:20px 0;text-align:center;border-radius:4px;box-shadow:0 2px 10px rgba(0,0,0,.3);}
.gm-style-iw, .gm-style-iw > div{width:170px !important;height:70px !important;}
.mapInfo{margin:10px 0 !important;padding:0 !important;text-align:left !important}
.item-title span{background:#fbf09a;display:inline-block;padding:0 7px}
.catalogue{padding:50px 0}
.catalogue h1{display:block;color:#0083BF;font-family:"aller",sans-serif;font-style:normal;font-weight:700;-webkit-font-smoothing:antialiased;font-size:28px;margin-bottom:20px;}
.catalogue h2{font-family:"aller",sans-serif;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;font-size:14px;color:#013c5d;margin-bottom:10px;padding-bottom:5px;}
.catalogue nav{max-width:50%;min-width:220px;}
.catalogue nav li a{display:block;padding:10px 0;font-size:12px;border-top:1px solid #eee;font-weight:700;text-decoration:none;color:#666;text-transform:uppercase}
.catalogue nav li a:hover{color:#0083BF;}
.search-catalogue{display:block;position:relative;margin-bottom:15px;border-bottom:3px solid #0083BF;width:220px;padding-bottom:5px;}
.search-catalogue input[type="text"]{padding:10px 1px;border:1px solid #e5e5e5;width:98%;margin-bottom:5px;font-size:14px;font-weight:400;font-family:"aktiv-grotesk-std", sans-serif;font-style:normal;text-indent:10px;z-index:600}
.search-catalogue button{position:absolute;border:0;top:0;z-index:900;left:180px;height:39px;width:40px;background:none;color:#0083BF;outline:none}
.item a{display:block;background:#fff;margin-right:20px;margin-bottom:20px;text-decoration:none;border-bottom:1px solid #eee;padding:0 0 20px 0}
.item figure{margin:15px 0;display:block;overflow:hidden;max-height:250px;min-height:230px;}
.item article{text-align:center;min-height:55px;}
.item article h3{font-weight:700;padding-bottom:5px;font-size:12px;text-transform:uppercase}
.item p{color:#929292;font-size:12px;font-weight:400}
.pagi{display:block;background:url(../img/hr.png) bottom left repeat-x;padding:18px 0 20px 0;overflow:hidden}
.pagi ul{list-style:none;margin:0;padding:0;float:right;}
.pagi li{float:left;display:block}
.pagi li a{display:block;font-size:13px;border-right:1px solid #eee;padding:0 10px;text-decoration:none;font-family:"aller",sans-serif;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;color:#013c5d;}
.pagi li a:hover, li.current a{color:#58b5cc}
.check {padding: 15px 0 0 0;}
.form .check input {display: inline-block; float: left;}
.check label {font-size: 14px; line-height: 1; color: #706f6f; padding: 0 0 5px 0px; -webkit-font-smoothing: antialiased; float: left;}
a.start{color:#0083BF !important}
.product{display:block;overflow:hidden;padding:30px 0}
.product figure{margin-bottom:20px;display:block}
.product article{padding:0 30px}
.product h3{font-family:"aller",sans-serif;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;font-size:22px;color:#0083BF;}
.product h4{font-weight:700;text-transform:uppercase;color:#929292;font-size:11px;margin:7px 0}
.product p{color:#3c3c3c;font-size:14px;line-height:24px;margin:7px 0;padding:7px 0}
.product ul{list-style:none;margin:0 15px;}
.product li:before{content:"";border-color:transparent #58b5cc;border-style:solid;border-width:0.35em 0 0.35em 0.45em;display:block;height:0;width:0;left:-1em;top:1em;position:relative;}
.product li{line-height:20px;font-size:14px;color:#3c3c3c;}
.product p.price{font-size:24px;color:#58b5cc;border-bottom:1px solid #eee;padding-bottom:20px;}
.popup{min-width:600px;padding:30px;display:block;background:#fff;}
.popup h1{font-family:"aller",sans-serif;font-style:normal;margin-bottom:15px;border-bottom:1px solid #eee;padding-bottom:10px;font-weight:400;-webkit-font-smoothing:antialiased;font-size:22px;color:#0083BF;}
.smlimg {display:flex; flex-wrap:wrap; justify-content:space-between;}
.smlimg a {display:block; width:23%; border:1px solid #eee; margin-top:8px;}
.smlimg a img {max-height:100px; max-width:100%; width:auto; margin:0 auto;}
.form{padding:0;display:block;overflow:hidden}
.form label, .form input, .general-form input, .general-form label, .checkbox label{display:block;}
.form div.col-sm-6, .form div.col-sm-12, .general-form div.col-sm-12, .general-form div.col-sm-6, .form > div{margin:0 0 15px 0}
.form label, .general-form label, .checkbox label{font-family:"aller",sans-serif;font-style:normal;font-weight:400;font-size:12px;padding:0 0 5px 0;-webkit-font-smoothing:antialiased;display:inline;}
.form label span, .general-form label span, .checkbox label span{color:red;}
.form input[type="text"], .form input[type="password"], .form input[type="phone"], .form input[type="email"], .general-form input[type="text"], .general-form input[type="password"], .general-form input[type="email"], .general-form input[type="phone"]{padding:10px 1px;border:1px solid #e5e5e5;width:98%;margin-bottom:5px;font-size:14px;font-weight:400;font-family:"aktiv-grotesk-std", sans-serif;font-style:normal;text-indent:10px}
.form .long, .general-form .long{width:99% !important;}
.comments textarea, .general-form textarea, .form textarea{padding:5px;border:1px solid #e5e5e5;width:96.5%;min-height:100px;font-size:13px;font-weight:400;font-family:"aktiv-grotesk-std", sans-serif;font-style:normal;}
.comments textarea{margin-bottom:20px}
.comments em{font-weight:400;color:#999;font-style:normal;}
.validation{border:solid 1px #FF2D87 !important;background:#F1E7E7;}
.img-fix{width:auto;}
#form_message{font-size:14px;}
.graduate{width:auto !important;}
.graduate img{width:auto !important;}
.first{padding-bottom:0px!important;}
.second{padding-top:0px !important;}
.fish{width:100%;}
.fish img{width:100%;margin-bottom:12px;}
.fish td{width:33%;}
.id{width:233px;height:155px;float:right;margin-left:15px;}
.hide-nav{display:none;background:#013C5D;color:#fff;font-family:"aller";font-size:15px;}
.hide-nav ul{width:100%;margin-left:0px;padding:20px 0px 10px;}
.hide-nav ul li{width:49%;text-align:center;display:inline-block;}
.hide-nav ul li a{color:#fff;text-decoration:none;padding:10px 0px;display:inline-block;}
.footer-container{background:#024678;display:block;position:relative}
footer nav{display:block;padding:50px 0 25px 15px;border-bottom:1px solid #1c5986;overflow:hidden}
footer nav li{float:left;display:block;margin:0 40px 0 0}
footer nav li a{display:block;font-size:12px;font-family:"aller",sans-serif;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;color:#fff;text-decoration:none;}
footer nav li a:hover{color:#ffe300}
footer nav p{display:block;font-size:12px;font-family:"aller",sans-serif;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;color:#fff;text-decoration:none;}
footer nav p span{color:#1c5986;display:inline-block;font-size:12px;padding:0 5px;}
footer nav li a:before{content:"";border-color:transparent #ffe300;border-style:solid;border-width:0.35em 0 0.35em 0.45em;display:block;height:0;width:0;left:-1em;top:0.85em;position:relative;}
.copyright{color:#fff;padding:25px 0;display:block;overflow:hidden;font-size:12px;}
.copyright a{color:#fff;text-decoration:none}
.a-right{text-align:right}
.a-left{text-align:left}
.a-justify{text-align:justify}
.a-center{text-align:center}

/* Catalogue */

.catalogue {padding: 30px 0}
.catalogue h1 {display:block; color:#0083BF; font-family: "aller",sans-serif; font-style: normal; font-weight: 700;  -webkit-font-smoothing:antialiased; font-size:28px; margin-bottom:20px;}

.categories {margin-left: 30px;}
.categories h1 {font-size: 48px; margin-bottom: 10px;}

.categories article {padding:0 30px; margin-bottom: 30px;}
.categories article p {font-size: 17px; line-height: 26px;}
.shop-category {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap: wrap;}
.shop-category .item {width: 23%; background: #f5f7f7; text-decoration: none; margin:0px 1% 25px; position: relative; height: 400px;}
.shop-category .item:last-child {}
.shop-category .item.category-item {height: 220px; margin-bottom:25px; position: relative;}
.shop-category .item.category-item figure {padding:0; height: 250px; overflow: hidden; text-align: center;}
.shop-category .item.category-item img {height: 100%; width: auto; display: inline-block;}
.shop-category .item.category-item article {bottom: 20px; min-height:initial;}
.shop-category .item.category-item a {display: block; position: relative;}
.shop-category .item.category-item a:hover article h3 {color: #ffe300}

.shop-category .item.category-item a:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80%;
    background: -moz-linear-gradient(top, rgba(137,255,241,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,255,241,0)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(137,255,241,0) 0%,rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top, rgba(137,255,241,0) 0%,rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top, rgba(137,255,241,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(137,255,241,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089fff1', endColorstr='#000000',GradientType=0 );
}

.cart-left {width: 60%}
.cart-right {width: 35%}

.item.category-item article h3 {color: #fff; z-index: 900; position: relative; font-size: 25px;}
.shop-category .item:last-child {}
.shop-category .item figure {overflow:hidden; position:relative; height:220px;}
.shop-category .item img {mix-blend-mode: multiply;
max-height: 95%;
max-width: 95%;
margin: 0 auto;
height: auto !important;
width: auto !important;
display: block;
position:Absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
-webkit-transform:translate(-50%, -50%);}

.item article p {font-weight: 700 !important; color: #024678 !important; font-size: 17px !important;}
.item article h3 {margin: 0; padding: 0}
.shop h1 {font-size: 48px; line-height: 48px;}
.shop h2 {
    font-family:"aller",sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    font-size: 26px;
    color: #024678;
}
.flex-row {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap; margin-left: 30px; justify-content: space-between;}
.product-img {width: 45%;}
.product-img figure {background: #f5f7f7; padding: 15px;}
.product-img img {mix-blend-mode: multiply;}
.product-info {width: 50%}
.product-info p {font-size: 17px}

.shop-category .item {
  min-height:420px;
  height:auto;
}
.shop-category .item a {
  margin-right:0px;
}
.shop-category .item figure {
  padding:5px;
}
.shop-category .item .laybuy {
  margin:0px;
  padding:0px;
}
.shop-category .item .laybuy small {
  font-size:12px;
}
.shop-category .item .laybuy img {
  width:15px !important;
  display:inline-block;
  margin:0px;
  border-radius:0px;
  position: relative;
  top: auto;
  left: auto;
  -webkit-transform: none;
  transform: none;
}
.product-info .laybuy {
  color:#024678 !important;
  font-weight:700 !important;
}
.product-info .laybuy img {
  width:20px;
  display:inline-block;
  margin:0px;
  border-radius:0px;
}

.sizes {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap; margin-left: 30px;}
.sizes a {display: block; width: 15%; border:2px solid #eaebee; color: #969ba9; text-align: center; padding: 10px 5px; margin-right: 5px; max-width: 40px; font-weight: 700}
.sizes a:hover, .sizes .active {border-color: #58b5cc; color: #58b5cc !important; cursor:pointer;}

.code, .select-size {font-weight: 700 !important; color: #024678 !important; letter-spacing: 3px; font-size: 12px !important;}
.select-size {text-transform: uppercase; color: #969ba9 !important;}

.delete {background: #fff; border:1px solid #eee; font-family: "azo-sans-uber",sans-serif; font-size: 10px; padding: 5px;}

/* Table Styles */

.catalogue .table .qtyFields {font-size: 13px; font-family: "aktiv-grotesk-std", sans-serif;}

.catalogue .table th {
  font-size:20px;
  line-height:20px;
  color:#242525;
}
.catalogue .table tr th:last-child {
}
.catalogue .table th {
  padding:8px 12px;
    line-height: 22px;
font-size: 18px;
color: #706f6f;
}
.table td {
  padding:8px 12px;
    line-height: 22px;
font-size: 14px;
color: #706f6f;
}
.catalogue .table td {
  border:0; border-bottom: 1px solid #eee;
    line-height: 22px;
font-size: 14px;
color: #706f6f;
}
.catalogue .table tr td:first-child {
}
.catalogue .table th:last-child {border-right: none
}

.cart-totals {text-align: right; display: block; font-size: 14px; padding: 0 0 40px 0 !important; font-weight: 300; line-height: 24px;}
.cart-totals strong {font-size: 18px; font-weight: 700; line-height: 24px;}
.cart-totals em {font-style: normal; color: #777; font-size: 14px; display: block; margin: 5px 0 20px 0}

.catalogue .table {
  
  border:0 !important;
}
.table {
  border:0 !important;
}
.catalogue .table.cart thead {
  
}
.catalogue .table th {
  background:transparent;
  font-size:18px;
  padding:15px 8px;
  border-left:none;
    font-style: normal;
font-weight: 700;
  border-right:none;
    color: #444;
  border-bottom:3px solid #1d2e3b !important;  
}
.catalogue .table.cart td {
}

.catalogue .table.cart tr th:first-child {
}

.catalogue .table tr th:last-child {
}
.catalogue .table tr td {
  padding:10px;
  vertical-align:middle;
}
.catalogue .table tbody tr td {
  padding:20px 8px;
  vertical-align:middle;
}

.catalogue .table img {
  display:inline-block;
  max-width:30px; margin-right: 30px;
}

.catalogue .table input[type=button]:hover {
  background: #1d2e3b;
  transition:all 0.3s ease-in-out; color: #fff
}
.catalogue .table i {
  color: #444;
  border: 2px solid #ddd;
  padding: 13px 0px 11px 3px;
  width: 40px !important;
  font-size:18px;
  border-radius: 50%;
  margin: 0 2px;
  cursor: pointer;
}
.catalogue .qtyFields {
  font-size:15px;
  padding:8px 10px 9px;
  max-width:40px;
  text-align:center;
}

.catalogue .discount input[type=text] {
  width:60%;
}
.catalogue .discount .btn {
  float: right;
  font-size: 14px;
  line-height: 1;
  padding: 15px 20px 13px;
}

#formCheckout .col-8 {
  box-sizing: border-box;
  padding-right: 40px;
}


.catalogue h2 a {font-family:"aller",sans-serif;
font-style: normal;
font-weight: 700; -webkit-font-smoothing:antialiased; font-size:24px; color:#013c5d; margin-bottom:10px; padding-bottom:5px; text-decoration: none;}
.catalogue nav {max-width: 50%; min-width:220px;}
.catalogue nav li a {display: block; padding:10px 0; font-size:12px; border-top:1px solid #eee; font-weight:700; text-decoration:none; color:#666; text-transform:uppercase}
.catalogue nav li a:hover {color:#0083BF;}

.search-catalogue {display: block; position:relative; margin-bottom:15px; border-bottom:3px solid #0083BF; width:220px; padding-bottom:5px;}
.search-catalogue input[type="text"] {padding: 10px 1px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:14px; font-weight:400; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; text-indent:10px; z-index:600}
.search-catalogue button {position: absolute; border: 0; top:0; z-index: 900; left: 180px; height: 39px; width: 40px; background: none; color: #0083BF; outline:none}

#systemMessage.highlight_message {
    padding: 10px;
    display: block;
    background: #cc0000;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
label.highlight-form-label {
  color:#cc0000;
}
.highlight-form-label select, .highlight-form-label .customSelect {border:1px solid #cc0000;}

.catalogue #sidebar h2 {margin-bottom: 5px}
.catalogue #sidebar h2 a {font-size: 14px; margin-bottom: 0}

.categories > div:nth-child(4n) {clear: left;}
.item a {text-decoration: none}
.item figure {margin: 0;
display: block;
overflow: hidden;
padding: 15px;
max-height: 220px;}
.item article {text-align:center; min-height:55px; position: absolute; bottom: 20px; width: 100%; padding: 0; margin-bottom: 0}
.item article h3 {font-family:"aller",sans-serif; font-style: normal; font-weight: 700; font-size:19px; text-transform:uppercase; max-width: 90%; margin: 0 auto;}
.item p {color: #929292; font-size:15px; font-weight:400}

.pagi {display: block; background: url(../img/hr.png) bottom left repeat-x; padding:18px 0 20px 0; overflow:hidden}
.pagi ul {list-style:none; margin:0; padding:0; float:right;}
.pagi li {float:left; display:block}
.pagi li a {display: block; font-size:13px; border-right: 1px solid #eee; padding:0 10px; text-decoration:none; font-family: "azo-sans-uber",sans-serif; font-style: normal; font-weight: 400; -webkit-font-smoothing:antialiased; color:#013c5d;}
.pagi li a:hover, li.current a {color:#58b5cc}
a.start {color:#0083BF !important}

.product {display: block; overflow:hidden; padding:30px 0}
.product figure {margin-bottom: 20px; display:block}
.product article {padding: 0 30px}
.product h3 {font-family: "azo-sans-uber",sans-serif; font-style: normal; font-weight: 400; -webkit-font-smoothing:antialiased; font-size:22px; color:#0083BF;}
.product h4 {font-weight: 700; text-transform:uppercase; color: #929292; font-size: 11px; margin:7px 0}
.product p {color: #706f6f;
font-size: 14px;
line-height: 24px; margin:7px 0; padding:7px 0}
.product ul {list-style:none; margin:0 15px;}
.product li:before { content: ""; border-color: transparent #58b5cc; border-style: solid; border-width: 0.35em 0 0.35em 0.45em; display: block; height: 0; width: 0; left: -1em; top: 1em; position: relative;}
.product li {line-height:20px; font-size: 14px; color: #706f6f;}
.product p.price {font-size: 24px; color:#58b5cc; border-bottom:1px solid #eee; padding-bottom:20px;}


.qtyFields {
color: #58b5cc;
border: 3px solid #58b5cc;
background: none;
width: 50px;
padding: 9px 14px 8px 14px ;
font-size: 13px;
font-family: "azo-sans-uber",sans-serif;
font-style: normal;
font-weight: 400;
line-height: 11px;
font-size: 14px;
display: inline-block !important;
text-decoration: none;
text-transform: uppercase;
-webkit-font-smoothing: antialiased;
outline: none; margin-right: 2px;
}

.removeit {
color: #58b5cc;
border: 3px solid #58b5cc;
background: none;
width: 40px;
padding: 9px 0 5px 0;
font-size: 13px;
font-family: "azo-sans-uber",sans-serif;
font-style: normal;
font-weight: 400;
line-height: 11px;
font-size: 14px;
display: inline-block !important;
text-decoration: none;
text-transform: uppercase;
-webkit-font-smoothing: antialiased;
outline: none;
}

.search-catalogue {max-width:100%; position:relative;}

#form_message {font-size: 14px;}

.search-catalogue {display: block; position:relative; margin-bottom:15px; border-bottom:3px solid #0083BF; width:220px; padding-bottom:5px;}
.search-catalogue input[type="text"] {padding: 10px 1px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:14px; font-weight:400; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; text-indent:10px; z-index:600}
.search-catalogue button {position: absolute; border: 0; top:0; z-index: 900; left:auto !important; right: 0px; height: 39px; width: 40px; background: none; color: #0083BF; outline:none}


@media screen and (min-width:200px) and (max-width:799px){a.menu-icon{display:block !important;}
nav:not(.mm-menu){display:none;}
.phone{color:#fff;position:absolute;left:230px;top:0px;width:160px;font-size:13px;padding-top:10px;}
.mini-nav, .stores{display:none}
.catalogue h1{text-align:center}
.pagi ul{float:none}
.pagi li{float:none;display:block;text-align:center;}
.pagi li a{border-right:none;padding:4px 0}
.product article{padding:0}
.copyright div{text-align:center !important}
.headings{padding:40px 0 30px 0}
}
@media screen and (min-width:800px) and (max-width:1150px){a.menu-icon{display:block !important;}
nav:not(.mm-menu){display:none;}
.phone{color:#024678;position:absolute;left:250px;top:75px;}
.phone a{color:#024678;}
.catalogue nav{display:block !important}
.wrapper{width:95%;}
.menu > nav > ul > li > a{font-size:11px !important;}
.block-one, .block-two{padding:0 20px;}
.intro{padding:10% 20px;}
.padi-logo{right:12%;}
.search{color:#024678;}
.intro.left-column{padding:7% 20px !important;}
}
@media screen and (min-width:1155px) and (max-width:1470px){.wrapper{width:95%}
.banner-text{top:27%;}
.menu > nav > ul > li > a{font-size:14px;}
}
@media only screen and (max-width:1600px){.banner-text{font-size:50px;top:15%;line-height:47px;}
}
@media only screen and (max-width:1366px){.banner-text{font-size:45px;top:15%;line-height:47px;}
.feature-banner-text{top:25%;}
.feature-banner-text h1{font-size:42px;line-height:40px;}
a.menu-icon{width:auto;}
a.menu-icon:before{display:inline-block;content:'MENU';font-size:14px;display:block;margin:13px 5px;float:left;font-family:"aller",sans-serif;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.menu > nav > ul > li > a{font-size:13px;}
}
@media only screen and (max-width:1200px){.summer-banner .button{display:none;}
}
@media only screen and (max-width:1000px){.banner-text{font-size:40px;top:10%;line-height:45px;}
.padi{right:8%;}
.feature-banner-text h1{font-size:35px;line-height:35px;}
.feature-banner-text p{font-size:18px;margin:10px 0 10px 0;}
.intro{padding:8% 3%;}
.wrapper-mini{width:92%;}
.turtle{max-width:56%;}
.copyright{padding:35px 0 15px 0;}
}
.stores span.mob{display:none;}
@media only screen and (max-width:800px){
.wrapper-sml {width:90%;}
.stores{padding:8px 15px;margin:25px 0 0 10px;}
.stores span.norm{display:none;}
.stores span.mob{display:inline-block;}
.feature-banner-text h1 br{display:none;}
.button.yellow.outline{padding:10px 30px;}
.block-one article{padding:0 0 5% 0;}
.block-one figure{display:none;}
.show{display:block!important;}
.feature-boxes{padding:2em 0;}
.copyright .a-left, .copyright .a-right{text-align:center;}
.padi-logo{display:none;}
figure.logo figcaption{font-size:8px;}
.phone img{width:20px;height:20px;margin:0 !important;}
.phone{width:120px;}
.id{width:150px;height:auto;margin-bottom:0px !important;}
.padding-left{padding-left:0px;}
.padding-right{padding-right:0px;}
.img-fix{width:100%;}
.hide-club{display:block!important;width:80px;}
.hide-nav{display:none !important;}
.enrolling h1{line-height:30px;font-size:26px;}
.enrolling p{line-height:18px;font-size:17px;}
.features{padding:5% 0 5% 0;}
.categories {margin:0px;}
.categories article {padding:0px;}
#sidebar ul {display:none;}
.phone {left:auto; right:0px; width:50%;}
.shop-category .item.category-item {height:auto;}
  .shop-category {margin-left: 0px;}
  .shop-category .item {width:100%; height: auto;}
  .categories h1 {margin-top: 40px;}
  .item article {position: relative;}
  .product-info, .product-img {width: 100%}
  .product-img {margin-top: 40px;}
  .flex-row {margin-left: 0px}
  .catalogue h1 {text-align: left;}
  .catalogue .table th {font-size: 8px;}
  .table tbody td {font-size: 11px;}
  .catalogue .table .qtyFields {max-width: 20px; margin:0 5px;}
  .cart-left, .cart-right {width: 100%}
  .checkart {padding: 0}
  .check label {font-family: arial}
  .catalogue .table td {font-size:12px; line-height:15px;}
  .catalogue .table th:nth-child(3), .catalogue .table td:nth-child(3), .catalogue .table th:nth-child(4), .catalogue .table td:nth-child(4) {display:none;}
  .product_options {max-width:100%;}
  .padi img {height:50px;}
}
@media only screen and (max-width:450px){
figure.logo{width:134px !important;height:auto !important;}
figure.logo img{width:100%;}
figure.logo figcaption{margin:-40px 0 0 15px;}
.phone{width:250px; max-width:60%;}
.turtle-text{max-width:100%;padding:0px;}
.turtle{max-width:100%;}
.banner-text{font-size:30px;top:30%;line-height:32px;text-align:center;}
.feature-banner, .padi{display:none;}
.flexslider .slides img, .flexslider2 .slides img{width:200% !important;display:block;margin:0 auto;}
.curve-banner-1, .curve-banner-2, .curve-banner-3, .curve-banner-4, .curve-banner-5{display:none;}
.headings{padding:30px 0px 30px;}
.headings h1{font-size:22px;}
.intro h1{line-height:18px;font-size:18px;}
.pres h2{line-height:18px;font-size:18px;}
.pres h4{font-size:20px;}
.grid-buttons{margin-left:0px;margin-bottom:5px;}
.grid-buttons > div a{margin-left:0;margin-top:10px;padding:15px 30px;min-height:auto;}
.grid-buttons > div > a h3{font-size:20px;line-height:22px;}
.table.courses th, .table.courses td{font-size:10px !important;}
.thide{display:none;}
.customSelect{padding:12px 5%;width:88% !important;}
.customSelect.right, .button.grey.outline.right{float:none !important;}
.form select{left:0px !important;width:100% !important;}
.mm-list a.mm-subopen{right:40px !important;}
.bpad {font-size:14px; padding:5% 0%; margin-bottom:20px;}
}
@media only screen and (max-width:400px){
  .phone{text-align:right;right:10px;left:auto;width:160px;font-size:10px;}
  .phone i {font-size:15px;}
}
@media only screen and (max-width:1250px){.padi-logo{width:90px;height:auto;}
}
.highlight-form-field{color:#cc0000 !important;}
.hide{display:none;}
.hide-club{display:none;}
figure.logo{position:absolute;top:0;left:0;width:204px;height:178px;z-index:9990;}